[REVERB_0]
ENABLED=1
NODE=AC_REVERB_ECHO
MINDISTANCE=10
MAXDISTANCE=150
PRESET=SEWERPIPE

[REVERB_1]
ENABLED=1
NODE=AC_REVERB_ECHO.001
MINDISTANCE=10
MAXDISTANCE=150
PRESET=SEWERPIPE

[REVERB_2]
ENABLED=1
NODE=AC_REVERB_ECHO.002
MINDISTANCE=10
MAXDISTANCE=200
PRESET=SEWERPIPE

[REVERB_3]
ENABLED=1
NODE=AC_REVERB_ECHO.003
MINDISTANCE=10
MAXDISTANCE=150
PRESET=SEWERPIPE

[REVERB_4]
ENABLED=1
NODE=AC_REVERB_ECHO.004
MINDISTANCE=10
MAXDISTANCE=200
PRESET=SEWERPIPE

[AC_AUDIO_1]
VOLUME_SCALE=400000
VOLUME=8000.0
FILENAME=content/sfx/ambience_1.wav

[AC_AUDIO_2]
VOLUME_SCALE=400000
VOLUME=8000.0
FILENAME=content/sfx/ambience_1.wav

[AC_AUDIO_3]
VOLUME_SCALE=400000
VOLUME=8000.0
FILENAME=content/sfx/ambience_1.wav

[AC_AUDIO_4]
VOLUME_SCALE=400000
VOLUME=8000.0
FILENAME=content/sfx/ambience_1.wav

[AC_AUDIO_5]
VOLUME_SCALE=400000
VOLUME=8000.0
FILENAME=content/sfx/ambience_1.wav

[AC_AUDIO_6]
VOLUME_SCALE=400000
VOLUME=8000.0
FILENAME=content/sfx/ambience_1.wav

[AC_AUDIO_7]
VOLUME_SCALE=400000
VOLUME=8000.0
FILENAME=content/sfx/ambience_1.wav

[AC_AUDIO_8]
VOLUME_SCALE=400000
VOLUME=8000.0
FILENAME=content/sfx/ambience_1.wav

